=== debian/changelog ===
budgie-control-center (1.0.1-2ubuntu3) jammy; urgency=medium

  * Bug-fix
    - Fix segfault crash when resetting all keyboard shortcuts
      keyboard-avoid-segfault.patch (LP: #1992229)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 08 Oct 2022 11:10:52 +0100

budgie-control-center (1.0.1-2ubuntu2) jammy; urgency=medium

  * Bug-fix
    - Ensure lock-screen does not break budgie-desktop fractional scaling
      support (LP: #1972007)
      Rework-fractional-scaling-to-disable-the-lock-screen.patch
    - Ensure screen-sharing starts VNC through enabling systemd
      (LP: #1973117)
      remote-desktop-service-enable.patch
    - Update previous changelog with the actual patch file name

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 13 May 2022 10:51:18 +0100

budgie-control-center (1.0.1-2ubuntu1) jammy; urgency=medium

  * Bug-fix
    Adapt GCC ubuntu specific language & region chooser to ensure
    language & locale selection is displayed and able to choose from
    (LP: #1970255)
    ubuntu/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 26 Apr 2022 12:06:18 +0100

budgie-control-center (1.0.1-2) unstable; urgency=medium

  * Bug-fix
    Fix missing test dialog speaker icons
    Ensure-buddies-gresource-includes-sound-test-icons-c.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 23 Mar 2022 19:40:24 +0000

budgie-control-center (1.0.1-1) unstable; urgency=medium

  * New microrelease
    - Resolve inconsistent icons which were previously a mixture of
      color and symbolic symbology.
    - drop existing patch since incorporated in this release

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 17 Mar 2022 18:33:55 +0000

budgie-control-center (1.0.0-2) unstable; urgency=medium

  * Bug-fix release
    - Do not have circular dependency on budgie-desktop (Closes: #1007207)
      d/control - change budgie-desktop to a recommendation
    - Ensure Enhanced Open (OWE) connections can be saved properly from
      the connection-editor
      network-Fix-OWE-settings.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 16 Mar 2022 17:56:53 +0000

budgie-control-center (1.0.0-1) unstable; urgency=medium

  * New release
    - first stable release by upstream
    - changes from v0.4 includes sync of gnome-control-center v41.4 tag
      commits; translations and point release bug fixes

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 06 Mar 2022 20:11:37 +0000

budgie-control-center (0.4-1) unstable; urgency=medium

  * Initial Release (Closes: #1003845)

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 14 Feb 2022 18:52:02 +0000
