=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://github.com/buddiesofbudgie/budgie-control-center/releases .*/budgie-control-center-([0-9.]+)\.tar\.xz
