## budgie-control-center 1.1.1

=== debian/changelog ===
budgie-control-center (1.1.1-2) unstable; urgency=medium

  * d/control.in move gnome-online-accounts back to a recommendation
    since it now includes budgie-control-center as an alternate thus
    it no longer installs gnome-control-center

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 21 Sep 2022 21:40:43 +0100

budgie-control-center (1.1.1-1) unstable; urgency=medium

  * New microrelease
    - Translations update
    - Support 5G modems on the network page
    - Background image - update to look like budgie rather than GNOME Shell
  * Packaging Changes
    - d/control.in bump StandardsVersion - no changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 13 Sep 2022 16:12:43 +0100

budgie-control-center (1.1.0-2) unstable; urgency=medium

  * d/control.in move gnome-online-accounts to suggests so that
    gnome-control-center is not also installed

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 30 Aug 2022 12:51:23 +0100

budgie-control-center (1.1.0-1) unstable; urgency=medium

  * New upstream release
    - changes described in the upstream release tag
      https://github.com/BuddiesOfBudgie/budgie-control-center/releases/tag/v1.1.0
      Notable changes in this release:
      Printers: Add the ability to adjust the job task priority
      Info-Overview - overhaul of descriptions to correctly display
      trademarks, remove junk info and simplify strings such as
      CPU, Core and Processor.
      Network: Implement handling for OWE-TM networks
    - Drop existing patch since it has been incorporated in this release
    - Upload to unstable since release can be built with both unstable
      and experimental gnome-desktop versions
  * Packaging Changes
    - drop budgie-control-center-dev since no longer required with this
      release.  No reverse dependencies in the archive exists
      so don't need to make a transition package
    - d/control.in - drop B/D libgnome-desktop-dev to current testing version
      42.3 since this release will build with v43 and v42 - rebuild as
      part of a future GNOME 43 transition.
      Add libgnutls28-dev as a B/D
      Remove libsoup2.4-dev as a B/D

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 09 Aug 2022 09:35:07 +0100

budgie-control-center (1.0.2-3) experimental; urgency=medium

  * Resolve FTBFS due to gnome-desktop 43 alpha API changes
    0001-Resolve-thumbnail-API-change-31.patch
    (closes: #1016175)
  * Packaging Changes
    d/control.in B/D libgnome-desktop-dev 43~alpha-2

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 03 Aug 2022 09:13:45 +0100

budgie-control-center (1.0.2-2) unstable; urgency=medium

  * Packaging Changes
    - d/control.in Remove pulseaudio specifics to allow uplift to pipewire
      if required.

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 24 May 2022 10:01:41 +0100

budgie-control-center (1.0.2-1) unstable; urgency=medium

  * New upstream release
    - display sound icons when testing the sound output
    - small typo fix in oc language
    - version bump for gsettings schemas i.e. BCC is for GNOME 42 and later
    - Rework fractional scaling support for distros that include the mutter
      patch (LP: #1972007)
    - Support VNC Screen-sharing with GNOME 42 GNOME Remote Desktop
      (LP: #1973117)
  * Adapt GCC ubuntu specific language & region chooser to ensure
    language & locale selection is displayed and able to choose from
    (LP: #1970255)
    ubuntu/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
  * Packaging Changes
    - Drop existing patch since incorporated in the microrelease
    - d/rules add clean and configure rules to apply ubuntu specific patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 12 May 2022 14:31:10 +0100
