=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: budgie-control-center
Section: misc
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Homepage: https://github.com/buddiesofbudgie/budgie-control-center
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome (>= 0.22.2),
               libaccountsservice-dev (>= 0.6.39),
               desktop-file-utils,
               gnome-settings-daemon-dev (>= 41),
               gsettings-desktop-schemas-dev (>= 40),
               gtk-doc-tools,
               libcanberra-gtk3-dev,
               libcheese-dev (>= 3.28.0),
               libcheese-gtk-dev (>= 3.5.91),
               libcolord-dev (>= 0.1.29),
               libcolord-gtk-dev (>= 0.1.24),
               libcups2-dev,
               libgcr-3-dev [linux-any],
               libgdk-pixbuf-2.0-dev (>= 2.23.0) | libgdk-pixbuf2.0-dev (>= 2.23.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.68.0),
               libgnome-desktop-3-dev (>= 42.3),
               libgnomekbd-dev (>= 2.91.91),
               libgnome-bluetooth-dev (>= 3.18.0) [linux-any],
               libibus-1.0-dev (>= 1.5.2),
               libgoa-1.0-dev (>= 3.25.3),
               libgoa-backend-1.0-dev (>= 3.25.3),
               libgsound-dev,
               libgtk-3-dev (>= 3.22.20),
               libgtop2-dev,
               libgudev-1.0-dev (>= 232) [linux-any],
               libhandy-1-dev (>= 1.2.0),
               libkrb5-dev,
               libnm-dev (>= 1.24.0) [linux-any],
               libnma-dev (>= 1.8.0) [linux-any],
               libmm-glib-dev [linux-any],
               libpolkit-gobject-1-dev (>= 0.103),
               libpulse-dev (>= 13.0~),
               libpwquality-dev,
               libsecret-1-dev,
               libsmbclient-dev (>= 2:3.6.12-1~),
               libudisks2-dev,
               libupower-glib-dev (>= 0.99.8),
               libwacom-dev (>= 0.7) [linux-any],
               libxi-dev (>= 2:1.2),
               libx11-dev,
               libxft-dev (>= 2.1.2),
               libxklavier-dev (>= 5.1),
               libxml2-dev,
               libxml2-utils,
               locales,
               meson (>= 0.51.0),
               policykit-1,
               shared-mime-info,
               tzdata <!nocheck>,
               xvfb,
               python3-dbusmock,
               libgnutls28-dev
Standards-Version: 4.6.1.0
Rules-Requires-Root: no
Vcs-Git: https://github.com/ubuntubudgie/budgie-control-center.git
Vcs-Browser: https://github.com/ubuntubudgie/budgie-control-center

Package: budgie-control-center
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         accountsservice,
         apg,
         colord (>= 0.1.30),
         desktop-file-utils,
         budgie-control-center-data,
         gnome-desktop3-data,
         gnome-settings-daemon (>= 41),
         gsettings-desktop-schemas (>= 40)
Recommends: cups-pk-helper,
            gnome-user-docs,
            gnome-user-share,
            gnome-online-accounts,
            gkbd-capplet,
            iso-codes,
            libcanberra-pulse,
            policykit-1,
            rygel | rygel-tracker,
            system-config-printer-common (>= 1.4),
            network-manager-gnome (>= 0.9.8),
            libnss-myhostname,
            cracklib-runtime,
            power-profiles-daemon,
            budgie-desktop
Suggests: gnome-software | gnome-packagekit,
          realmd,
          libcanberra-gtk-module,
          libcanberra-gtk3-module,
          x11-xserver-utils
Description: utilities to configure the Budgie desktop
 This package contains configuration applets for the Budgie desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop background, user
 interface properties, screen resolution, and other Budgie parameters.
 .
 This is a fork of gnome-control-center at v41 with gnome-shell
 specifics removed together with configuration specific to the
 budgie-desktop.

Package: budgie-control-center-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: configuration applets for Budgie - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the budgie-control-center package.
 .
 This is a fork of gnome-control-center at v41 with gnome-shell
 specifics removed together with configuration specific to the
 budgie-desktop.
