## budgie-control-center 1.2.0

=== meson_options.txt ===
--- 
+++ 
@@ -7,3 +7,4 @@
 option('wayland', type: 'boolean', value: false, description: 'build with Wayland support')
 option('profile', type: 'combo', choices: ['default','development'], value: 'default')
 option('malcontent', type: 'boolean', value: false, description: 'build with malcontent support')
+option('dark_mode_distributor_logo', type: 'string', description: 'absolute path to distributor logo dark mode variant')
