=== debian/control ===
--- 
+++ 
@@ -55,7 +55,8 @@
                libxml2-utils,
                locales,
                meson (>= 0.51.0),
-               policykit-1,
+               polkitd,
+               pkexec,
                shared-mime-info,
                tzdata <!nocheck>,
                xvfb,
@@ -85,14 +86,15 @@
             gkbd-capplet,
             iso-codes,
             libcanberra-pulse,
-            policykit-1,
+            polkitd,
+            pkexec,
             rygel | rygel-tracker,
             system-config-printer-common (>= 1.4),
             network-manager-gnome (>= 0.9.8),
             libnss-myhostname,
             cracklib-runtime,
             power-profiles-daemon,
-            budgie-desktop
+            budgie-desktop (>= 10.7)
 Suggests: gnome-software | gnome-packagekit,
           realmd,
           libcanberra-gtk-module,
