=== debian/changelog ===
budgie-control-center (1.4.0-5.1) unstable; urgency=medium

  * Non-maintainer upload
  * Drop bluetooth support (Closes: #1059485)
  * Drop Suggests: libcanberra-gtk-module (Closes: #1054627)

 -- Bastian Germann <bage@debian.org>  Thu, 02 Jan 2025 15:19:26 +0000

budgie-control-center (1.4.0-5) unstable; urgency=medium

  * d/control update to depends on network-manager-applet
    not the now transition package network-manager-gnome
    (Closes: #1086821)
  * patch 0001-fix-FTBFS-with-incompatible-pointer-types.patch
    resolve dep-3 last-update format

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 07 Nov 2024 20:15:59 +0000

budgie-control-center (1.4.0-4) unstable; urgency=medium

  * Resolve FTBFS with GCC-14 (Closes: #1074857)
    0001-fix-FTBFS-with-incompatible-pointer-types.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 28 Jul 2024 21:46:35 +0100

budgie-control-center (1.4.0-3) unstable; urgency=medium

  * Revert addition of patch since apparmor now includes a suitable bwrap
    profile. (LP: #2065708)
    Don-t-use-gnome-desktop-thumbnail-preview-creator.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 30 May 2024 22:00:05 +0100

budgie-control-center (1.4.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bug-fix
    - Backgrounds: fix to allow the "Add Picture" option to work correctly
      Don-t-use-gnome-desktop-thumbnail-preview-creator.patch (LP #2065708)

 -- Samuel Lane <samlane00@gmail.com>  Tue, 14 May 2024 16:07:21 -0400

budgie-control-center (1.4.0-2) unstable; urgency=medium

  * Bug-fix
    d/control - remove B/D on cheese.
    d/rules - Drop cheese support for taking user pictures.  This has been
    dropped from upstream gnome-control-center and it appears to no longer
    work anyway.

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 16 Mar 2024 20:19:52 +0000

budgie-control-center (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * Packaging Changes
    - remove control.in usage since this is now deprecated
    - d/control B/D dh-sequence-gnome has been removed
    - d/control B/D remove libgoa-1.0-dev and libgoa-backend-1.0-dev
      since gnome-online-accounts support has been removed from this release;
      the recommendation has also been removed.
    - d/rules compile with ssh=true for socket based Ubuntu sshd.
    - d/rules override the SSHD-Socket name since Debian/Ubuntu used "ssd"
      rather than the upstream "sshd" convention

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 18 Feb 2024 11:00:29 +0000
