=== debian/control ===
--- 
+++ 
@@ -1,22 +1,15 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: budgie-control-center
 Section: misc
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
 Homepage: https://github.com/buddiesofbudgie/budgie-control-center
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome (>= 0.22.2),
                libaccountsservice-dev (>= 0.6.39),
                desktop-file-utils,
                gnome-settings-daemon-dev (>= 41),
                gsettings-desktop-schemas-dev (>= 40),
                gtk-doc-tools,
                libcanberra-gtk3-dev,
-               libcheese-dev (>= 3.28.0),
-               libcheese-gtk-dev (>= 3.5.91),
                libcolord-dev (>= 0.1.29),
                libcolord-gtk-dev (>= 0.1.24),
                libcups2-dev,
@@ -26,10 +19,7 @@
                libglib2.0-dev (>= 2.68.0),
                libgnome-desktop-3-dev (>= 42.3),
                libgnomekbd-dev (>= 2.91.91),
-               libgnome-bluetooth-dev (>= 3.18.0) [linux-any],
                libibus-1.0-dev (>= 1.5.2),
-               libgoa-1.0-dev (>= 3.25.3),
-               libgoa-backend-1.0-dev (>= 3.25.3),
                libgsound-dev,
                libgtk-3-dev (>= 3.22.20),
                libgtop2-dev,
@@ -82,7 +72,6 @@
 Recommends: cups-pk-helper,
             gnome-user-docs,
             gnome-user-share,
-            gnome-online-accounts,
             gkbd-capplet,
             iso-codes,
             libcanberra-pulse,
@@ -90,14 +79,13 @@
             pkexec,
             rygel | rygel-tracker,
             system-config-printer-common (>= 1.4),
-            network-manager-gnome (>= 0.9.8),
+            network-manager-applet,
             libnss-myhostname,
             cracklib-runtime,
             power-profiles-daemon,
             budgie-desktop (>= 10.7)
 Suggests: gnome-software | gnome-packagekit,
           realmd,
-          libcanberra-gtk-module,
           libcanberra-gtk3-module,
           x11-xserver-utils
 Description: utilities to configure the Budgie desktop
