=== debian/control ===
Source: budgie-control-center
Section: misc
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Homepage: https://github.com/buddiesofbudgie/budgie-control-center
Build-Depends:
 debhelper-compat (= 13),
 desktop-file-utils,
 gnome-settings-daemon-dev (>= 49),
 gsettings-desktop-schemas-dev (>= 40),
 gtk-doc-tools,
 libaccountsservice-dev (>= 0.6.39),
 libcanberra-gtk3-dev,
 libcolord-dev (>= 0.1.29),
 libcolord-gtk-dev (>= 0.1.24),
 libcups2-dev,
 libgcr-3-dev [linux-any],
 libgdk-pixbuf-2.0-dev (>= 2.23.0),
 libglib2.0-dev (>= 2.68.0),
 libgnome-desktop-3-dev (>= 42.3),
 libgnutls28-dev,
 libgsound-dev,
 libgtk-3-dev (>= 3.22.20),
 libgtop2-dev,
 libgudev-1.0-dev (>= 232) [linux-any],
 libhandy-1-dev (>= 1.2.0),
 libibus-1.0-dev (>= 1.5.2),
 libkrb5-dev,
 libmm-glib-dev [linux-any],
 libnm-dev (>= 1.24.0) [linux-any],
 libnma-dev (>= 1.8.0) [linux-any],
 libpolkit-gobject-1-dev (>= 0.103),
 libpulse-dev (>= 13.0~),
 libpwquality-dev,
 libsecret-1-dev,
 libsmbclient-dev (>= 2:3.6.12-1~),
 libudisks2-dev,
 libupower-glib-dev (>= 0.99.8),
 libwacom-dev (>= 0.7) [linux-any],
 libx11-dev,
 libxft-dev (>= 2.1.2),
 libxi-dev (>= 2:1.2),
 libxml2-dev,
 libxml2-utils,
 locales,
 meson (>= 0.51.0),
 pkexec,
 polkitd,
 python3-dbusmock,
 shared-mime-info,
 tzdata <!nocheck>,
 xvfb,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Git: https://github.com/ubuntubudgie/budgie-control-center.git
Vcs-Browser: https://github.com/ubuntubudgie/budgie-control-center

Package: budgie-control-center
Architecture: any
Depends:
 accountsservice,
 budgie-control-center-data,
 colord (>= 0.1.30),
 desktop-file-utils,
 gnome-desktop3-data,
 gnome-settings-daemon (>= 49),
 gsettings-desktop-schemas (>= 40),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 budgie-desktop (>= 10.7),
 cracklib-runtime,
 cups-pk-helper,
 gkbd-capplet,
 gnome-user-docs,
 gnome-user-share,
 iso-codes,
 libcanberra-pulse,
 libnss-myhostname,
 network-manager-applet,
 pkexec,
 polkitd,
 power-profiles-daemon,
 rygel | rygel-tracker,
 system-config-printer-common (>= 1.4),
Suggests:
 gnome-software | gnome-packagekit,
 libcanberra-gtk3-module,
 realmd,
 x11-xserver-utils,
Description: utilities to configure the Budgie desktop
 This package contains configuration applets for the Budgie desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop background, user
 interface properties, screen resolution, and other Budgie parameters.
 .
 This is a fork of gnome-control-center at v41 with gnome-shell
 specifics removed together with configuration specific to the
 budgie-desktop.

Package: budgie-control-center-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: configuration applets for Budgie - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the budgie-control-center package.
 .
 This is a fork of gnome-control-center at v41 with gnome-shell
 specifics removed together with configuration specific to the
 budgie-desktop.
