## budgie-control-center 2.0.0~preview.1

=== debian/changelog ===
budgie-control-center (2.0.0~preview.1-1) experimental; urgency=medium

  * New upstream release

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 19 Dec 2025 22:42:05 +0000
