## budgie-control-center 2.1.0

=== meson_options.txt ===
--- 
+++ 
@@ -9,3 +9,4 @@
 option('profile', type: 'combo', choices: ['default','development'], value: 'default')
 option('malcontent', type: 'boolean', value: false, description: 'build with malcontent support')
 option('dark_mode_distributor_logo', type: 'string', description: 'absolute path to distributor logo dark mode variant')
+option('bluetooth', type: 'boolean', value: true, description: 'build with bluetooth support')
