=== debian/changelog ===
budgie-control-center (2.1.0-1) experimental; urgency=medium

  * New upstream release

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 27 Jan 2026 22:49:41 +0000
