=== debian/rules ===
--- 
+++ 
@@ -15,12 +15,14 @@
 		-Dprivileged_group=sudo \
 		-Ddocumentation=true \
 		-Dssh=true \
-		-Dcheese=false
+		-Dcheese=false \
+		-Dbluetooth=false
 else
 	dh_auto_configure -- \
 		-Dprivileged_group=sudo \
 		-Ddocumentation=true \
-		-Dcheese=false
+		-Dcheese=false \
+		-Dbluetooth=false
 endif
 
 override_dh_clean:
